Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
$ sudo apt-get install libmp3splt0-mp3 libmp3splt0-ogg libmp3splt0-flac libmp3splt-doc libmp3splt-dev mp3splt mp3splt-gtk
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
linux-headers-3.13.0-40 linux-headers-3.13.0-40-generic
linux-headers-3.13.0-43 linux-headers-3.13.0-43-generic
linux-image-3.13.0-40-generic linux-image-3.13.0-43-generic
linux-image-3.2.0-72-generic linux-image-extra-3.13.0-40-generic
linux-image-extra-3.13.0-43-generic python-appindicator python-gconf
python-support
Verwenden Sie »apt-get autoremove«, um sie zu entfernen.
Die folgenden zusätzlichen Pakete werden installiert:
autotools-dev libflac-dev libid3tag0-dev libltdl-dev libmad0-dev libmp3splt0
libogg-dev libpcre3-dev libpcrecpp0 libtool libvorbis-dev zlib1g-dev
Vorgeschlagene Pakete:
libtool-doc autoconf automaken gfortran fortran95-compiler gcj-jdk audacious
Die folgenden NEUEN Pakete werden installiert:
autotools-dev libflac-dev libid3tag0-dev libltdl-dev libmad0-dev
libmp3splt-dev libmp3splt-doc libmp3splt0-flac libogg-dev libpcre3-dev
libpcrecpp0 libtool libvorbis-dev zlib1g-dev
Die folgenden Pakete werden aktualisiert (Upgrade):
libmp3splt0 libmp3splt0-mp3 libmp3splt0-ogg mp3splt mp3splt-gtk
5 aktualisiert, 14 neu installiert, 0 zu entfernen und 243 nicht aktualisiert.
1 nicht vollständig installiert oder entfernt.
Es müssen noch 2.520 kB von 3.882 kB an Archiven heruntergeladen werden.
Nach dieser Operation werden 11,6 MB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n] J
WARNUNG: Die folgenden Pakete können nicht authentifiziert werden!
libmp3splt0-mp3 libmp3splt0-flac mp3splt-gtk libmp3splt0-ogg libmp3splt0
mp3splt libmp3splt-dev libmp3splt-doc
Diese Pakete ohne Überprüfung installieren? [j/N] J
Holen: 1 http://de.archive.ubuntu.com/ubuntu/ trusty/main libpcrecpp0 amd64 1:8.31-2ubuntu2 [14,5 kB]
Holen: 2 http://de.archive.ubuntu.com/ubuntu/ trusty/main autotools-dev all 20130810.1 [44,3 kB]
Holen: 3 http://de.archive.ubuntu.com/ubuntu/ trusty/main libogg-dev amd64 1.3.1-1ubuntu1 [156 kB]
Holen: 4 http://mp3splt.sourceforge.net/repository/ trusty/main libmp3splt0-mp3 amd64 0.9.2.trusty [28,7 kB]
Holen: 5 http://mp3splt.sourceforge.net/repository/ trusty/main libmp3splt0-flac amd64 0.9.2.trusty [22,9 kB]
Holen: 6 http://de.archive.ubuntu.com/ubuntu/ trusty-updates/main libflac-dev amd64 1.3.0-2ubuntu0.14.04.1 [126 kB]
Holen: 7 http://mp3splt.sourceforge.net/repository/ trusty/main mp3splt-gtk amd64 0.9.2.trusty [435 kB]
Holen: 8 http://de.archive.ubuntu.com/ubuntu/ trusty/main zlib1g-dev amd64 1:1.2.8.dfsg-1ubuntu1 [183 kB]
Holen: 9 http://de.archive.ubuntu.com/ubuntu/ trusty/main libid3tag0-dev amd64 0.15.1b-10ubuntu1 [30,1 kB]
Holen: 10 http://de.archive.ubuntu.com/ubuntu/ trusty/main libltdl-dev amd64 2.4.2-1.7ubuntu1 [157 kB]
Holen: 11 http://de.archive.ubuntu.com/ubuntu/ trusty/universe libmad0-dev amd64 0.15.1b-8ubuntu1 [75,6 kB]
Holen: 12 http://mp3splt.sourceforge.net/repository/ trusty/main libmp3splt0-ogg amd64 0.9.2.trusty [17,7 kB]
Holen: 13 http://de.archive.ubuntu.com/ubuntu/ trusty/main libvorbis-dev amd64 1.3.2-1.3ubuntu1 [349 kB]
Holen: 14 http://mp3splt.sourceforge.net/repository/ trusty/main libmp3splt0 amd64 0.9.2.trusty [65,7 kB]
Holen: 15 http://mp3splt.sourceforge.net/repository/ trusty/main mp3splt amd64 2.6.2.trusty [53,6 kB]
Holen: 16 http://de.archive.ubuntu.com/ubuntu/ trusty/main libpcre3-dev amd64 1:8.31-2ubuntu2 [237 kB]
Holen: 17 http://mp3splt.sourceforge.net/repository/ trusty/main libmp3splt-dev amd64 0.9.2.trusty [156 kB]
Holen: 18 http://de.archive.ubuntu.com/ubuntu/ trusty/main libtool amd64 2.4.2-1.7ubuntu1 [188 kB]
Holen: 19 http://mp3splt.sourceforge.net/repository/ trusty/main libmp3splt-doc amd64 0.9.2.trusty [180 kB]
Es wurden 2.520 kB in 8 s geholt (301 kB/s).
Vormals nicht ausgewähltes Paket libpcrecpp0:amd64 wird gewählt.
(Lese Datenbank ... 217436 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereitung zum Entpacken von .../libpcrecpp0_1%3a8.31-2ubuntu2_amd64.deb ...
Entpacken von libpcrecpp0:amd64 (1:8.31-2ubuntu2) ...
Vormals nicht ausgewähltes Paket autotools-dev wird gewählt.
Vorbereitung zum Entpacken von .../autotools-dev_20130810.1_all.deb ...
Entpacken von autotools-dev (20130810.1) ...
Vormals nicht ausgewähltes Paket libogg-dev:amd64 wird gewählt.
Vorbereitung zum Entpacken von .../libogg-dev_1.3.1-1ubuntu1_amd64.deb ...
Entpacken von libogg-dev:amd64 (1.3.1-1ubuntu1) ...
Vormals nicht ausgewähltes Paket libflac-dev:amd64 wird gewählt.
Vorbereitung zum Entpacken von .../libflac-dev_1.3.0-2ubuntu0.14.04.1_amd64.deb ...
Entpacken von libflac-dev:amd64 (1.3.0-2ubuntu0.14.04.1) ...
Vormals nicht ausgewähltes Paket zlib1g-dev:amd64 wird gewählt.
Vorbereitung zum Entpacken von .../zlib1g-dev_1%3a1.2.8.dfsg-1ubuntu1_amd64.deb ...
Entpacken von zlib1g-dev:amd64 (1:1.2.8.dfsg-1ubuntu1) ...
Vormals nicht ausgewähltes Paket libid3tag0-dev wird gewählt.
Vorbereitung zum Entpacken von .../libid3tag0-dev_0.15.1b-10ubuntu1_amd64.deb ...
Entpacken von libid3tag0-dev (0.15.1b-10ubuntu1) ...
Vormals nicht ausgewähltes Paket libltdl-dev:amd64 wird gewählt.
Vorbereitung zum Entpacken von .../libltdl-dev_2.4.2-1.7ubuntu1_amd64.deb ...
Entpacken von libltdl-dev:amd64 (2.4.2-1.7ubuntu1) ...
Vormals nicht ausgewähltes Paket libmad0-dev wird gewählt.
Vorbereitung zum Entpacken von .../libmad0-dev_0.15.1b-8ubuntu1_amd64.deb ...
Entpacken von libmad0-dev (0.15.1b-8ubuntu1) ...
Vorbereitung zum Entpacken von .../libmp3splt0-mp3_0.9.2.trusty_amd64.deb ...
Entpacken von libmp3splt0-mp3 (0.9.2.trusty) über (0.7.2-2ubuntu1) ...
Vormals nicht ausgewähltes Paket libmp3splt0-flac wird gewählt.
Vorbereitung zum Entpacken von .../libmp3splt0-flac_0.9.2.trusty_amd64.deb ...
Entpacken von libmp3splt0-flac (0.9.2.trusty) ...
Vorbereitung zum Entpacken von .../mp3splt-gtk_0.9.2.trusty_amd64.deb ...
Entpacken von mp3splt-gtk (0.9.2.trusty) über (0.7.2-2ubuntu1) ...
Vorbereitung zum Entpacken von .../libmp3splt0-ogg_0.9.2.trusty_amd64.deb ...
Entpacken von libmp3splt0-ogg (0.9.2.trusty) über (0.7.2-2ubuntu1) ...
Vorbereitung zum Entpacken von .../libmp3splt0_0.9.2.trusty_amd64.deb ...
Entpacken von libmp3splt0 (0.9.2.trusty) über (0.7.2-2ubuntu1) ...
Vorbereitung zum Entpacken von .../mp3splt_2.6.2.trusty_amd64.deb ...
Entpacken von mp3splt (2.6.2.trusty) über (2.4.2-2) ...
Vormals nicht ausgewähltes Paket libvorbis-dev:amd64 wird gewählt.
Vorbereitung zum Entpacken von .../libvorbis-dev_1.3.2-1.3ubuntu1_amd64.deb ...
Entpacken von libvorbis-dev:amd64 (1.3.2-1.3ubuntu1) ...
Vormals nicht ausgewähltes Paket libpcre3-dev:amd64 wird gewählt.
Vorbereitung zum Entpacken von .../libpcre3-dev_1%3a8.31-2ubuntu2_amd64.deb ...
Entpacken von libpcre3-dev:amd64 (1:8.31-2ubuntu2) ...
Vormals nicht ausgewähltes Paket libmp3splt-dev wird gewählt.
Vorbereitung zum Entpacken von .../libmp3splt-dev_0.9.2.trusty_amd64.deb ...
Entpacken von libmp3splt-dev (0.9.2.trusty) ...
Vormals nicht ausgewähltes Paket libmp3splt-doc wird gewählt.
Vorbereitung zum Entpacken von .../libmp3splt-doc_0.9.2.trusty_amd64.deb ...
Entpacken von libmp3splt-doc (0.9.2.trusty) ...
Vormals nicht ausgewähltes Paket libtool wird gewählt.
Vorbereitung zum Entpacken von .../libtool_2.4.2-1.7ubuntu1_amd64.deb ...
Entpacken von libtool (2.4.2-1.7ubuntu1) ...
Trigger für man-db (2.6.7.1-1ubuntu1) werden verarbeitet ...
Trigger für mime-support (3.54ubuntu1.1) werden verarbeitet ...
Trigger für desktop-file-utils (0.22-1ubuntu1) werden verarbeitet ...
dpkg: Fehler beim Bearbeiten des Paketes libxerces2-java (--configure):
Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten es
nochmal installieren, bevor Sie die Konfiguration versuchen.
libpcrecpp0:amd64 (1:8.31-2ubuntu2) wird eingerichtet ...
autotools-dev (20130810.1) wird eingerichtet ...
libogg-dev:amd64 (1.3.1-1ubuntu1) wird eingerichtet ...
libflac-dev:amd64 (1.3.0-2ubuntu0.14.04.1) wird eingerichtet ...
zlib1g-dev:amd64 (1:1.2.8.dfsg-1ubuntu1) wird eingerichtet ...
libid3tag0-dev (0.15.1b-10ubuntu1) wird eingerichtet ...
libltdl-dev:amd64 (2.4.2-1.7ubuntu1) wird eingerichtet ...
libmad0-dev (0.15.1b-8ubuntu1) wird eingerichtet ...
libmp3splt0 (0.9.2.trusty) wird eingerichtet ...
libmp3splt0-mp3 (0.9.2.trusty) wird eingerichtet ...
libmp3splt0-flac (0.9.2.trusty) wird eingerichtet ...
libmp3splt0-ogg (0.9.2.trusty) wird eingerichtet ...
mp3splt-gtk (0.9.2.trusty) wird eingerichtet ...
mp3splt (2.6.2.trusty) wird eingerichtet ...
libvorbis-dev:amd64 (1.3.2-1.3ubuntu1) wird eingerichtet ...
libpcre3-dev:amd64 (1:8.31-2ubuntu2) wird eingerichtet ...
libmp3splt-dev (0.9.2.trusty) wird eingerichtet ...
libmp3splt-doc (0.9.2.trusty) wird eingerichtet ...
libtool (2.4.2-1.7ubuntu1) wird eingerichtet ...
Trigger für libc-bin (2.19-0ubuntu6.5) werden verarbeitet ...
Fehler traten auf beim Bearbeiten von:
libxerces2-java
E: Sub-process /usr/bin/dpkg returned an error code (1)
$ sudo apt-get install libxerces2-java
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
libxerces2-java ist schon die neueste Version.
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
linux-headers-3.13.0-44 linux-headers-3.13.0-44-generic
linux-image-3.13.0-44-generic linux-image-extra-3.13.0-44-generic
Verwenden Sie »apt-get autoremove«, um sie zu entfernen.
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 243 nicht aktualisiert.
1 nicht vollständig installiert oder entfernt.
Es müssen noch 0 B von 1.362 kB an Archiven heruntergeladen werden.
Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n] J
dpkg: Fehler beim Bearbeiten des Paketes libxerces2-java (--configure):
Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten es
nochmal installieren, bevor Sie die Konfiguration versuchen.
Fehler traten auf beim Bearbeiten von:
libxerces2-java
E: Sub-process /usr/bin/dpkg returned an error code (1)
anon@anon-H55M-USB3:~/tmp$ sudo apt-get autoremove
[sudo] password for anon:
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete werden ENTFERNT:
linux-headers-3.13.0-44 linux-headers-3.13.0-44-generic
linux-image-3.13.0-44-generic linux-image-extra-3.13.0-44-generic
0 aktualisiert, 0 neu installiert, 4 zu entfernen und 243 nicht aktualisiert.
1 nicht vollständig installiert oder entfernt.
Es müssen noch 0 B von 1.362 kB an Archiven heruntergeladen werden.
Nach dieser Operation werden 271 MB Plattenplatz freigegeben.
Möchten Sie fortfahren? [J/n] J
(Lese Datenbank ... 154767 Dateien und Verzeichnisse sind derzeit installiert.)
Entfernen von linux-headers-3.13.0-44-generic (3.13.0-44.73) ...
Entfernen von linux-headers-3.13.0-44 (3.13.0-44.73) ...
Entfernen von linux-image-extra-3.13.0-44-generic (3.13.0-44.73) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.13.0-44-generic /boot/vmlinuz-3.13.0-44-generic
run-parts: executing /etc/kernel/postinst.d/dkms 3.13.0-44-generic /boot/vmlinuz-3.13.0-44-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.13.0-44-generic /boot/vmlinuz-3.13.0-44-generic
update-initramfs: Generating /boot/initrd.img-3.13.0-44-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.13.0-44-generic /boot/vmlinuz-3.13.0-44-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.13.0-44-generic /boot/vmlinuz-3.13.0-44-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.13.0-44-generic /boot/vmlinuz-3.13.0-44-generic
Grub-Konfigurationsdatei wird generiert …
Linux-Abbild gefunden: /boot/vmlinuz-3.13.0-45-generic
initrd-Abbild gefunden: /boot/initrd.img-3.13.0-45-generic
Linux-Abbild gefunden: /boot/vmlinuz-3.13.0-44-generic
initrd-Abbild gefunden: /boot/initrd.img-3.13.0-44-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Windows 7 (loader) auf /dev/sda3 gefunden
erledigt
Entfernen von linux-image-3.13.0-44-generic (3.13.0-44.73) ...
Examining /etc/kernel/prerm.d.
run-parts: executing /etc/kernel/prerm.d/dkms 3.13.0-44-generic /boot/vmlinuz-3.13.0-44-generic
dkms: removing: nvidia-173 173.14.39 (3.13.0-44-generic) (x86_64)
-------- Uninstall Beginning --------
Module: nvidia-173
Version: 173.14.39
Kernel: 3.13.0-44-generic (x86_64)
-------------------------------------
Status: Before uninstall, this module version was ACTIVE on this kernel.
nvidia_173.ko:
- Uninstallation
- Deleting from: /lib/modules/3.13.0-44-generic/updates/dkms/
- Original module
- No original module was found for this module on this kernel.
- Use the dkms install command to reinstall any previous module version.
depmod....
DKMS: uninstall completed.
dkms: removing: virtualbox 4.3.10 (3.13.0-44-generic) (x86_64)
-------- Uninstall Beginning --------
Module: virtualbox
Version: 4.3.10
Kernel: 3.13.0-44-generic (x86_64)
-------------------------------------
Status: Before uninstall, this module version was ACTIVE on this kernel.
vboxdrv.ko:
- Uninstallation
- Deleting from: /lib/modules/3.13.0-44-generic/updates/dkms/
- Original module
- No original module was found for this module on this kernel.
- Use the dkms install command to reinstall any previous module version.
vboxnetadp.ko:
- Uninstallation
- Deleting from: /lib/modules/3.13.0-44-generic/updates/dkms/
- Original module
- No original module was found for this module on this kernel.
- Use the dkms install command to reinstall any previous module version.
vboxnetflt.ko:
- Uninstallation
- Deleting from: /lib/modules/3.13.0-44-generic/updates/dkms/
- Original module
- No original module was found for this module on this kernel.
- Use the dkms install command to reinstall any previous module version.
vboxpci.ko:
- Uninstallation
- Deleting from: /lib/modules/3.13.0-44-generic/updates/dkms/
- Original module
- No original module was found for this module on this kernel.
- Use the dkms install command to reinstall any previous module version.
depmod....
DKMS: uninstall completed.
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.13.0-44-generic /boot/vmlinuz-3.13.0-44-generic
update-initramfs: Deleting /boot/initrd.img-3.13.0-44-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.13.0-44-generic /boot/vmlinuz-3.13.0-44-generic
Grub-Konfigurationsdatei wird generiert …
Linux-Abbild gefunden: /boot/vmlinuz-3.13.0-45-generic
initrd-Abbild gefunden: /boot/initrd.img-3.13.0-45-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Windows 7 (loader) auf /dev/sda3 gefunden
erledigt
The link /vmlinuz.old is a damaged link
Removing symbolic link vmlinuz.old
you may need to re-run your boot loader[grub]
The link /initrd.img.old is a damaged link
Removing symbolic link initrd.img.old
you may need to re-run your boot loader[grub]
dpkg: Fehler beim Bearbeiten des Paketes libxerces2-java (--configure):
Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten es
nochmal installieren, bevor Sie die Konfiguration versuchen.
Fehler traten auf beim Bearbeiten von:
libxerces2-java
E: Sub-process /usr/bin/dpkg returned an error code (1)
anon@anon-H55M-USB3:~/tmp$
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.